From: [email-masked] (Katalin KESERU)
Date: Fri, 13 Mar 1998 15:58:23 +0100

dear CCLers!

some time ago I sent a request for methods to calculate logP values for 
quaterner ammonium compounds. Here are the responses what I've got.
thank you very much. 

X-POP3-Rcpt: katalin@balard
Return-Path: [email-masked]
Date: 26 Feb 1998 16:21:27 -0500
From: "Boyd" <[email-masked]>
Return-Receipt-To: "Boyd" <[email-masked]>
Subject: logP
To: "Keseru, Katalin" <[email-masked]>

Hello Katalin,
Have you checked out the chapter by P.-A. Carrupt, B. Testa, and P. Gaillard,
in Reviews in Computational Chemistry, Wiley-VCH, New York, 1997, Vol. 11, pp.
241-315.  Computational Approaches to Lipophilicity:  Methods and
Applications.  This is an excellent and complete tutorial.  Also, check out
the appendix in Vol. 7 of Reviews in Computational Chemistry which has the
source of programs for computing logP.
Au revoir, Don
Donald B. Boyd, Ph.D.
Research Professor of Chemistry
Editor, REVIEWS IN COMPUTATIONAL CHEMISTRY
Department of Chemistry
Indiana University-Purdue University at Indianapolis
402 North Blackford Street
Indianapolis, Indiana 46202-3274, U.S.A.
Telephone 317-274-6891
Facsimile 317-274-4701
Internet [email-masked]
REVIEWS IN COMPUTATIONAL CHEMISTRY Home Page on the 
World Wide Web URL http://chem.iupui.edu/rcc/rcc.html

Sur le calcul dans le cas spécifique des ammoniums chargés je ne connais
pas d'article mais un bon début serait un papier de 1991 par P.A.
Carrupt sur les acides aminés:
Structure lipophilicity relationships of zwitterionic amino acids
Ruey-Shiuan Tsai, testa, El Tayar et P.A. Carrupt
J. Chem. Soc Perkins Trans 2 1797 (1991)

Vous devriez aussi consulter le chapitre 5 du volume 11 de "Reviews in
computational chemistry" ( Lipkowitz, Boyd; Wiley-VCH, 1997) qui vient
de sortir qui est consacré à " Computational approaches to
lipophilicity: methods and applications"
Vous y trouverez certainement des références intéressantes

-- 
Prof. Luc Morin-Allory; Modelisation Chemometric group
Institut de Chimie Organique et Analytique ( ICOA); UPRES A 6005
Université d'Orléans; BP 6759
F 45067 Orléans Cedex2
Tel +33 (0)238 41 70 42  Fax +33 (0)238 49 45 79
eMail : [email-masked];
http://www.univ-orleans.fr/SCIENCES/ICOA

I'm sorry because this is in french.

Original-Encoded-Information-Types: IA5-Text
Priority: normal
Disclose-Recipients: Prohibited
Alternate-Recipient: Allowed
X400-Originator: [email-masked]
X400-Recipients: non-disclosure;
Message-Id: 
  
<0401E34F6BA15229*/c=GB/admd=telemail/prmd=Unilever/o=Unilever/ou=Cygnus/ou=
ccMail/s=Moschner/g=Karl/i=F/@MHS>
Date: 27 Feb 1998 13:05:25 Z
From: Karl F Moschner <[email-masked]>
To: [email-masked] (IPM Return requested)
Subject: Re: 

Katalin,

I'm not sure is this will help but have a look at:

  Moschner, K. F., and Cece, A. "Development of a General QSAR for 
  Predicting Octanol-Water Partition Coefficients and Its Application to 
  Surfactants," Environmental Toxicology and Risk Assessment - Third 
  Volume, ASTM STP 1218, Jane S. Hughes, Gregory R. Binddinger and Eugene 
  Mones, Eds., American Society for Testing and Materials, Philadelphia, 
  1995.

The study includes 9 cationic (quarternaty ammonium) surfactants.

Good luck!

Karl

Date: Fri, 27 Feb 1998 12:36:49 -0500
To: [email-masked] (Katalin KESERU),
        [email-masked]
From: [email-masked] (Phil Howard)
Subject: Re: Log P and Wat sol calc for Quats

katalin,
	We have software that will calculate log P and water solubility for quats.
See our Website.
Phil

Philip H. Howard, Ph.D.			Phone:		315-452-8417
Environmental Sciences Center		Fax:		315-452-8440
Syracuse Research Corporation		Email:		[email-masked]
6225 Running Ridge Rd.			Website	http://esc.syrres.com
North Syracuse, NY 13212

Hi Katalin,

you might want to take a look at the ACD/ILab at
http://www.acdlabs.com/ilab/

However, this service is no longer free...

--
**************************************************************
  Val Kulkov
  [email-masked]   Phone +1(416)368-3435 Fax +1(416)368-5596
  Visit ACD/ILab at http://www.acdlabs.com/ilab/
  Advanced Chemistry Development, Inc.
  133 Richmond St, Suite 605, Toronto, Ontario M5H 2L3, CANADA

and now some interesting references concernateing the calculation of logP 
using molecular attributes:

Moriguchi, Hirono, Nakagome, Hirano, 
Chemical Pharmaceutical Bulletin 42(4) 976-978 1994.

Bodor, Huang 
Journal of Pharmaceutical Science  81. No3. 272-281. 1992

I've tried all of them and they give a good correlation with the 
experimental values.

Bodor, Buchwald 
Journal of Physical Chemistry B. 101. 3404-3412. 1997.

sincerly yours, katalin